RubyGems Navigation menu

mws-feeds 1.2.0

A rich Ruby interface to the Amazon MWS Feeds API.

Versions:

  1. 1.2.0 - February 27, 2019 (9.5 KB)
  2. 1.1.0 - February 21, 2019 (9.5 KB)
  3. 1.0.0 - February 13, 2019 (9 KB)

Runtime Dependencies (4):

  • money ~> 6.0
  • nokogiri ~> 1.5
  • peddler ~> 2.0
  • structure ~> 1.0
  • Development Dependencies (8):

    Owners:

    Authors:

    • Robin Daugherty

    SHA 256 checksum:

    e14a067a9426b4a0992871c80e518f1c5c3f1b35d1fbf44f0adc1968965709ba

    Total downloads 1,619

    For this version 1,090

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: